npm has ha problem with engine version
drwxr-xr-x - .be
-rw-r--r-- 98 .gitignore
-rw-r--r-- 261 .gitmodules
-rw-r--r-- 108 AUTHORS
-rw-r--r-- 34519 LICENSE
-rw-r--r-- 1169 README
-rw-r--r-- 1013 TODO
-rwxr-xr-x 120 build.sh
-rwxr-xr-x 324 codetube
-rwxr-xr-x 201 codetube.dbg
-rwxr-xr-x 263 codetube.dev
-rw-r--r-- 2776 config.default.js
drwxr-xr-x - docs
drwxr-xr-x - external
-rwxr-xr-x 99 install
drwxr-xr-x - locale
-rw-r--r-- 2228 package.json
drwxr-xr-x - public
drwxr-xr-x - repositories
drwxr-xr-x - src
drwxr-xr-x - test
drwxr-xr-x - views
-rw-r--r-- 1891 wscript